.blog-wrapper img {
	max-width: 100%;
	height: auto;
}
.people#blog {
	max-width: 1200px;
	display: flex;
}
.people#blog .blog-wrapper {
	max-width: 900px;
	width: 75%;
}
.people#blog .custom-sidebar {
	max-width: 300px;
	width: 25%;
    	padding-top: 108px;
}
.people#blog .custom-sidebar ul {
	padding-left: 20px;
}
.people#blog .custom-sidebar ul li {
	margin-bottom: 15px;
}
.people#blog .custom-sidebar ul li:before {
	content: '»';
	margin-right: 5px;
	font-size: 18px;
	font-weight: 600;
}
.people#blog .custom-sidebar ul li a:hover {
	text-decoration: underline;
}
.people#blog .blog-wrapper .blog-item {
    margin-bottom: 60px;
}
.people#blog .blog-wrapper .blog-item .row {
	display: flex;
	margin-top: 15px;
}
.people#blog .blog-wrapper .blog-item .row .left-col {
	width: 20%;
}
.people#blog .blog-wrapper .blog-item .row .right-col {
	width: 80%;
}
.people#blog .blog-wrapper .blog-item .row .left-col + .right-col {
	padding-left: 15px;
}
.people#blog .blog-wrapper .blog-item .row .right-col p:first-of-type {
	margin-top: 0;
}

.twitter-widget-wrapper {
	padding-left: 20px;
}
.twitter-widget-wrapper .wl_wtp .container .row > div {
	margin-bottom: 30px;
}
.twitter-widget-wrapper .wl_tweet_box >p >a >img {
	border-radius: 500px;
	vertical-align: text-top;
}
.twitter-widget-wrapper .wl_tweet_box >p >a {
	font-size: 14px!important;
	font-weight: 600;
}
.twitter-widget-wrapper a:hover {
	text-decoration: underline;
}
.twitter-widget-wrapper .wl_tweet_share_button + p {
	font-size: 14px!important;
	text-align: right;
}
.twitter-widget-wrapper .wl_tweet_box >p.wl_tweet_desc >a {
	font-size: 16px!important;
}
.posts-navigation {
	display: flex;
    	justify-content: space-between;
    	padding: 20px;
}
.posts-navigation a:hover {
	text-decoration: underline;
}
